.search_moblie{
    display: none;
    width: 100%;
    background: #2e2e2e;
    padding: 10px 0;
    position: absolute;
    top: 60px;
    z-index: 1000;
}
.search_moblie form{
    width: 96%;
    margin: 0 auto;
    position: relative;
}
.search_moblie .header_s{
    width: 100%;
    border-radius: 0;
    background: #eaf4fd;
    padding: 13px 10px;
    font-size: 14px;
    border: none;
    color: #000;
    border-radius: 6px;
    outline: none;
}
.search_moblie .submit{
    width: 10%;
    background: transparent;
    border: none;
    margin-left: 0;
    padding: 0;
    padding-top: 3px;
    position: absolute;
    right: 20px;
    top: 7px;
}
.submit{
    border: none;
    outline: none;
    padding: 8px 15px;
    border-radius: 6px;
    background: #323232;
    color: #ddd;
    margin-left: 20px;
    font-size: 18px;
    cursor: pointer;
    font-family: Segoe UI;
}
.search_moblie .submit i{
    font-size: 24px;
    color: #3a3a3a;
}
.header{
    height: 60px;
    display: none;
    background: #fff; 
}
.header_left{
    height: 100%;
    width: 86%;
    background: #fff;
}
.header_left a img{
    margin-left: 20px;
    margin-top: 10px;
    width: 60px;
    
}
.header_left .change, .header_left .search{
    height: 32px;
    width: 32px;
    padding: 0;
}
.header_left #click{
    background: #00aead;
    margin-top: 14px;
}
.header_left .change i, .header_left .search i{
    height: 32px;
    width: 32px;
    border: 1px solid #666;
    color: #666;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
    border-radius: 6px;
    cursor: pointer;
}
.header_left .search{
    position: relative;
    top: 14px;
}
.header_left .change i.on, .header_left .search i.on{
    background: #fff;
    color: #00aead;
}
.header_left .change{
    text-align: center;
}
.change3{
    position: relative;
    right: 20px;
}
.change{
   margin-bottom: 5px; 
}
#change1, #change{
    display: inline-block;
    line-height: 27px;
    font-size: 14px;
    height: 27px;
    margin-left: 10px;
    cursor: pointer;
    color: #00aead;
}
#change1{
    margin-top: 10px;
    margin-left: 0;
    text-align: center;
    width: 100%;
    color: #fff;
}
.header_left .change span{
    position: relative;
    top: 4px;
}
.header_menu{
    width: 14%;
}
.header_menu i{
    content: '\f0c9';
    font-family: FontAwesome;
    color: #666;
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 18px;
    position: relative;
    top: 5px;
    left: 18px;
    top: 14px;
    cursor: pointer;
    border: 1px solid #666;
    border-radius: 6px;
}

.nav{
    width: 90%;
    background: rgba(255,255,255,0.9);
    position: absolute;
    top: 60px;
    z-index: 1000;
    right: 90%;
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition: transform .7s ease-out;
    -webkit-transition: transform .7s ease-out;
    display: none;
}
.nav>ul>li{
    background: #2e2e2e;
    color: #fff;
}
.nav>ul>li.has-childs ul{
    display: none;
} 
.nav ul li{
    padding: 0 0 0 0;
    color: #a1a46d;
    font-size: 14px;
    border-bottom: 1px solid #404040;
    position: relative;
}
.nav>ul>li>a{
    border-bottom: none
}
.nav ul li>a{
    display: inline-block;
    padding: 20px 0 20px 0;
    padding-left: 60px;
}
.nav>ul>li a{
    color: #fff;
    border-bottom: 1px solid #404040;
}
.nav>ul>li ul li{
    background: #3b3b3b;
}
.nav>ul>.has-childs>ul>li a{
    display: block;
    padding: 20px 0 20px 0;
    padding-left: 60px;
}
.nav>ul>li ul li a{
    color:#bfbfbf;
}
.nav>ul>.has-childs:after{
    content: '\f107';
    font-family: 'FontAwesome';
    position: absolute;
    right: 10%;
    top: 18px;
}
.language_con{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    left: 0;
    top: 0;
    position: fixed;
    z-index: 999999;
    display: none;
}
.language_main ul{
    position: relative;
    z-index: 9999;
}


.iconfont{
    font-family: "iconfont" !important;
    font-size: 16px;
    color: #143592;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .2px;
    -moz-osx-font-smoothing: grayscale;
}
.close{
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}



.lanbox .language_main2{
    width: 90%;
    background: rgba(255,255,255,0.9);
    position: absolute;
    top: 60px;
    z-index: 1000;
    right: 90%;
    transition: All .4s ease-in-out;
    -webkit-transition: All .4s ease-in-out;
    -moz-transition: All .4s ease-in-out;
    -o-transition: All .4s ease-in-out;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition: transform .7s ease-out;
    -webkit-transition: transform .7s ease-out;
    display: none;
}
.lanbox .lan_fixed{
    transform: translateX(0);
    -webkit-transform: translateX(0);
}
.lanbox .language_main2 ul li{
    background: #2e2e2e;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #404040;
    position: relative;
}
.lanbox .language_main2 ul li a{
    display: block;
    padding: 20px 0 20px 0;
    padding-left: 60px;
    color: #fff;
}
.lanbox .language_main2 ul li a img{
    position: absolute;
    right: 60px;
}
#bottom{
    display:none;
}
.bottom{
    margin-top: 30px;
    background: #383d41;
    border-top: 13px solid #a1a46d;
}
#bottom .ul_3{
    float: none;
    margin-left: 0;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.bottom .ul_3 div{
    width: 100%;
    margin: 0;
}
.bottom ul li{
    font-size: 14px;
    color: #a6a6a6;
    line-height: 30px;
    margin: 0 10px;
}
#bottom .ul_3 div li{
    color: #fff;
}
#bottom .ul_3 div li a{
    color: #fff;
}
@media screen and (max-width:768px){
	.sep-header{
		display:none;
	}
    .sep-nav{
        display:none;
    }
	.lon{
		display:none;
	}
    .footer{
        display:none;
    }
	.header{
		display:block;
	}
	#bottom{
		display:block;
	}
}
